/*
Theme Name: Mishima Bar by Ashe
Theme URI: https://wp-royal-themes.com/themes/item-ashe-free/
Author: WP Royal
Author URI: https://wp-royal-themes.com/
Template: ashe
Description: 
Version: 2.273
Requires at least: 4.7
Requires PHP: 5.2.4
Tested up to: 7.03
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.en.html
Text Domain: ashe
Tags: 
*/

/*----------------------------------------
Page Header
----------------------------------------*/

#top-bar {
	display: none;
}
.entry-header {
	height: 220px !important;
	max-width: 1024px;
	margin: 0 auto;
	background-position: 0 30px;
}
.site-description {
	display: inline-block;
	width: 100%;
	padding: 10px;
	margin-top: 0;
	background: #000;
	font-size: 0.9em;
	color: #fff !important;
}
.cv-outer {
	visibility: hidden;
}

/*----------------------------------------
Main Container
----------------------------------------*/

.main-container {
	width: calc(100% - 300px) !important;
	width: webkit-calc(100% - 300px);
}
.featured-slider-area.boxed-wrapper {
	padding-top: 10px;
}
.boxed-wrapper {
	max-width: 1104px !important;
}
.page-content h1 {
	font-size: 1.8em;
	font-weight: bold;
	color: #a00 !important;
}
.page-content h2 {
	font-size: 1.4em;
	font-weight: bold;
	color: #a00 !important;
	padding: 8px 5px;
	border-bottom: 2px solid #a00;
}
.page-content h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #a00 !important;
	background: #ffd6cc;
	border-radius: 10px 10px;
	padding: 0.4em 0 0.4em 1em;
	margin: 1em 0 1em 0;
}
.page-content h4 {
	font-size: 1em;
	font-weight: bold;
	padding-left: 1em;
}
.post-content > p {
	padding-left: 1em;
}
.page-content a {
	color: #03f;
}
.page-content a:hover {
	color: #f90;
}
.page-content a:visited {
	color: #96f;
}


/*----------------------------------------
Sidebar Right
----------------------------------------*/

.sidebar-right {
	width: 300px !important;
	padding-left: 20px !important;
}

/*----------------------------------------
Footer
----------------------------------------*/

.credit {
	float: none;
	margin:0 auto;
	color: #999;
	font-size: 0.8em;
	text-align: center;
}